Help me pls
#1
Hello developers! At startup, I get an error: click. Could you help me?
Reply
#2
You need to use Java 8.

And if you include the dynmap-civcraft, you have to download the latest dynmap from the developer.
Support MineTexas, Buy Plus
Shop our Cafe Press Store
Or shop our Amazon Affiliate store.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)